## vim-rainbow 3.3.1.87.g61f719a

=== debian/changelog ===
vim-rainbow (3.3.1.87.g61f719a-2) unstable; urgency=medium

  * Source-only upload

 -- Matthias Geiger <werdahias@riseup.net>  Tue, 07 Nov 2023 15:05:37 +0100

vim-rainbow (3.3.1.87.g61f719a-1) unstable; urgency=medium

  * Initial release. (Closes: #1054804)

 -- Matthias Geiger <werdahias@riseup.net>  Thu, 02 Nov 2023 17:12:26 +0100
