=== debian/control ===
Source: vim-rainbow
Section: editors
Priority: optional
Maintainer: Debian Vim Maintainers <team+vim@tracker.debian.org>
Uploaders: Matthias Geiger <werdahias@riseup.net>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-vim-addon,
Standards-Version: 4.6.2
Homepage: https://github.com/luochen1990/rainbow
Vcs-Browser: https://salsa.debian.org/vim-team/vim-rainbow
Vcs-Git: https://salsa.debian.org/vim-team/vim-rainbow.git

Package: vim-rainbow
Architecture: all
Depends:
 ${misc:Depends},
 ${vim-addon:Depends}
Description: Bracket pair colorization for vim
 This package colorizes bracket groups in the same color
 so you can keep an easy overview over your code.
