=== debian/watch ===
version=4
opts=\
mode=git,\
uversionmangle=s/^v//,\
pretty=describe \
   https://github.com/luochen1990/rainbow.git HEAD
