## vim-rainbow 3.3.1.88.g76ca1a2

=== debian/changelog ===
vim-rainbow (3.3.1.88.g76ca1a2-1) unstable; urgency=medium

  * New upstream release
  * Updated my mail address in d/control, d/copyright
  * Bumped Standards-Version to 4.7.2; no changes needed
  * Add d/gbp.conf

 -- Matthias Geiger <werdahias@debian.org>  Mon, 10 Mar 2025 23:52:08 +0100
